Subject: Re: [netatalk-admins] Atalk debugging/HPLJ5M default zones

From: Thomas Tornblom <[email-masked]>
Date: Tue, 5 Jan 1999 18:59:50 +0100 (MET)

> 
> I wouldn't count on the code being particularly portable; it'd be easier to
> add DDP packet decoding to tcpdump.

I guess I can release the appletalk stuff, perhaps stripped of snoop specific 
stuff, if anyone's interested in adding it to tcpdump.

> 
> (Then again, the verbose output from snoop looks rather similar to the
> output from OS/2's IPFORMAT --- looks like that code gets around quite a
> bit :-)

Well, there's actually an RFC (1761), developed by Sun people, that describes 
the format of the snoop capture format. I haven't seen IPFORMAT, so I can't 
comment on the similarities.

> 
> -- 
> brandon s. allbery	[os/2][linux][solaris][japh]	 [email-masked]
> system administrator	     [WAY too many hats]	   [email-masked]
> electrical and computer engineering					 KF8NH
> carnegie mellon university	      ["God, root, what is difference?" -Pitr]
> 

Real life:      Thomas Törnblom             Email:  [email-masked]
Snail mail:     HB Hax                      Phone:    +46  18 290 290
                Banvallsvägen 14            Fax:      +46  18 290 291
                S - 754 40 Uppsala, Sweden  Cellular: +46  73 986 6318

---

From: "Brandon S. Allbery" <[email-masked]>
Date: Tue, 05 Jan 1999 13:08:52 -0500

In message <[email-masked]>, Thomas Tornblom writes:
+-----
| > (Then again, the verbose output from snoop looks rather similar to the
| > output from OS/2's IPFORMAT --- looks like that code gets around quite a
| > bit :-)
| 
| Well, there's actually an RFC (1761), developed by Sun people, that describes
| the format of the snoop capture format. I haven't seen IPFORMAT, so I can't 
+--->8

Not especially relevant; I was talking about the text output.  I haven't 
examined the data files created by IPTRACE (OS/2 splits tracing and 
interpretation into separate programs) so I don't know if the trace files are 
compatible or not.